<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f999c4f47076a6246bcd896dc63ed01">
  <dict>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-22 15:02:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
